<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="{{  this.alt }}" {% if bag('alternatives', this.alt, 'direction') == 'text-right' %}dir="rtl" {% endif %}>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="{{ 'Stand up for the right to privacy. Donate to the Tor Project' }} | {{ this.title }}">
  <meta name="twitter:card" content="summary_large_image"/>
  <meta name="twitter:site" content="@torproject" />
  <meta name="twitter:creator" content="@torproject" />
  <meta name="twitter:image" content="{{ '/static/images/donate/yec-metacard.png'|url(absolute=True,external=True) }}"/>
  <meta property="og:url" content="https://donate.torproject.org/" />
  <meta property="og:title" content="{{ 'Privacy is a Human Right' }}" />
  <meta property="og:description" content="{{ 'Stand up for the right to privacy. Donate to the Tor Project' }}" />
  <meta property="og:image" content="{{ '/static/images/donate/yec-metacard.png'|url(absolute=True,external=True) }}" />
  <link rel="stylesheet" href="{{ '/static/css/bootstrap.css'|asseturl }}">
  <link rel="stylesheet" href="{{ '/static/fonts/fontawesome/css/all.min.css'|asseturl }}" rel="stylesheet">
  <!-- Standard favicon -->
  <link rel="icon" type="image/x-icon" href="https://www.torproject.org/static/images/favicon/favicon.ico">
  <!-- Recommended favicon format -->
  <link rel="icon" type="image/png" href="https://www.torproject.org/static/images/favicon/favicon.png">
  <title>{{ 'Tor Project' }} | {% block title %}{{ this.title }}{% endblock %}</title>
  {% block head %}{% endblock %}
</head>
<header>
  {% include 'navbar-min.html' %}
</header>
